» Ubuntu » Paketit

Error

two or more packages specified (uwsgi-plugin-nagios oneiric)